html, body {
    height: 100%;
    width: 100%;
}

body {
    font-family: 'Calibri', Arial Verdana, sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #222222;
    background-color: #fff;
    line-height: 1.6;
    overflow-y: scroll;
}

h1, h2, h3, h4, h5, h6 {
    color: #646464;
    margin-top: 0;
}

h1 {
    font-size: 30px;
    font-weight: 700;
    font-weight: bold;
    font-family: 'Calibri', Arial Verdana, sans-serif;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 18px;
	margin-bottom: 5px;
}

.btn-danger {
	border-color: #bb0e10;
	background-color: #bb0e10;
}

a {
    color: #bb0e10;
}

a:hover, a:focus {
    color: #bb0e10;
    text-decoration: none;
}

.btn-danger {

}

.table {
	border-bottom: 1px solid #ddd;
}

/* Admin tool bar */
.admin_authenticated {
    margin-top: 30px;
}


aside.sidebar {
	position: fixed;
	width: 380px; height: 100%; /* min-height: 2000px; */
	top: 0; left: 0; bottom: 0;
	background: rgba(211,223,234,0.6);
	background: #e4ecf3;
	overflow: auto;
	z-index: 1;
	/*padding-top: 30px;*/
	padding-top: 100px;
}


	aside .nav > li > a {
		font-size: 22px;
	}




.logo {
    margin: 10px auto; padding: 8px;
    width: 50%; max-width: 180px;
}


.logo-text {
	display: block;
    font-size: 30px;
    text-align: center;
}
		.hero-img {
			width: 100%;
			margin-bottom: 30px;
		}



.hero-buttons {
	position: absolute;
	top: 50px; right: 50px;
	max-width: 450px
}

	.hero-buttons .btn {
		padding: 9px 20px;
		font-size: 40px;
		box-shadow: 0 2px 6px #000;
	}

		.hero-btn-1 {
			transform: rotate(-8deg);
		}
		.hero-btn-2 {
			transform: rotate(-2deg);
		}
		.hero-btn-3 {
			margin-top: 4px;
			transform: rotate(-0.5deg);
			border-color: #054527;
			background-color: #054527;
		}




	aside nav {
		margin-bottom: 60px;
	}

	.facebook-container{
		margin: 20px 0 60px 0;
		padding: 20px 15px 60px 15px;
		height: 1250px;
	}

	aside .nav > li > a:hover,
	aside .nav > li.active > a {
		color: #bb0e10;
		box-shadow: 0 0 20px rgba(255, 255, 255, 0.9) inset;
		background: rgba(255, 255, 255, 0.1);
	}
	aside .nav > li.child-active > a {
		color: #bb0e10;
	}

	aside .nav > li > ul,
	aside .nav > li > ul > li > ul {
		display: none;
	}

	aside .nav > li.child-active > ul,
	aside .nav > li.active > ul,
	aside .nav > li.menu-active > ul,
	aside .nav > li.menu-child-active > ul,
	aside .nav > li > ul > li.child-active > ul,
	aside .nav > li > ul > li.active > ul,
	aside .nav > li > ul > li.menu-active > ul,
	aside .nav > li > ul > li.menu-child-active > ul {
		display: block;
	}

		aside .nav > li > ul > li {
			color: #05452a;
			list-style-type: square;
		}

		aside .nav > li > ul li a {
			color: #05452a;
		}

		aside .nav > li > ul li.child-active,
		aside .nav > li > ul li.active,
		aside .nav > li > ul li:hover,
		aside .nav > li > ul li.active > a,
		aside .nav > li > ul li.child-active > a,
		aside .nav > li > ul li > a:hover {
			color: #bb0e10;
			list-style-type: circle;
		}


#main-content {
	position: relative;
	background: #05452a;
	height: 100%;
}
.main-content {
	position: relative;
	top: 0; left: 0; right: 0;
	padding-left: 380px;
	padding-top: 30px;
	width: 100%;
	background: #ffffff;
}
body.homepage .main-content {
	padding-top: 0;
}




.content-wrap {
	display: block;
	padding: 0 20px;
	max-width: 1400px;
}

	.home-content {
		font-size: 130%;
	}

	a.scroll-down {
		opacity: 0;
		position: fixed;
		bottom: 300px; right: 50px;
		color: #ffffff;
		border: 2px solid #ffffff;
		text-align: center;
		display: block;
		width: 50px; height: 50px; line-height: 50px;
		border-radius: 50%;
		vertical-align: middle;
	}
	.scroll-down i {
		color: #ffffff;
		text-decoration: none;
	}

	.section.content-wrap {
		padding-bottom: 200px;
	}








.action-block {

}
	.action-block ul {
		margin: 0; padding: 0;
		border-top: 1px solid #05452a;
	}
	.action-block li {
		padding: 4px;
		list-style: none;
		border-bottom: 1px solid #05452a;
	}
	.action-block h4 {
		color: #05452a;
		margin-bottom: 4px;
	}


/*
	.gallery-thumb {
		float: left;
		display: block;
		width: 120px; height: 120px;
		background-size: cover;
	}

	.slideshow .gallery-thumb {
		width: 220px; height: 220px;
	}

	.gallery {
		height: 232px;
		overflow: hidden;
	}
*/
	.gallery h4 {
		display: none;
	}

	.gallery {
		margin-bottom: 40px;
	}

footer.footer {
	position: absolute;
	left: 0; right: 0; margin: 0 0 0 380px;
	padding: 0 15px;
	color: rgba(211,223,234,0.6);
	background: #05452a;
}

.kudos {
	margin-top: 50px;
}

footer.footer .lead {
	margin: 10px 0 10px 0;
	font-size: 25px;
}

footer.footer .nav>li>a {
	padding: 3px;
}

footer.footer a,
footer.footer h4 {
	color: #ffffff;
}

footer.footer i {
	margin: 8px 8px 0 0;
}


.section-content {
	min-height: 770px;
}

	.section-content img {
		max-width: 100%;
		margin: 0 8px;
	}

.nav_button {
	display: none;
	float: right;

	background-color: #054527;
    padding: 3px 5px;
    margin: 10px 0 0 0;
    border-radius: 5px;
    color: #fff;
}

.mobile-nav {
	display:none;
}

.home-tiles {
	margin: 50px 0;
}

img {
	max-width: 100% !important;
}


/* Under 1100px */
@media (max-width: 1100px) {

	aside.sidebar {
		width: 280px;
	}

	.main-content {
		padding-left: 280px;
	}

	footer.footer {
		margin: 0 0 0 280px;
	}

}


/* Under 990px */
@media (max-width: 990px) {

	aside.sidebar {
		display:none;
		padding-top: 50px;
	}

	.main-content {
		padding-left: 0;
		padding-top: 70px;
		padding-bottom: 40px;
	}

	footer.footer {
		margin: 0 0 0 0;
	}

	.nav_button {
		display: block;
	}

	.mobile-nav {
		display: block;
	}

}

/* Under 770px */
@media (max-width: 770px) {

	.action-block {
		padding-bottom: 40px;
	}

	body {
		overflow-x: hidden;
	}

}

/* Under 500px */
@media (max-width: 500px) {

	body {
		font-size: 13px;
	}
	aside.sidebar {
	    width: 100%;
	}

	.section-content img {
		margin: 8px;
	}

	aside.sidebar .facebook-container {
		margin: 0;
		padding: 0;
		max-width: 300px;
	}

	.hero-buttons {
		top: 190px; left: 50px; right: 50px;
		max-width: 90%
	}

	.hero-buttons .btn {
		padding: 9px 20px;
		font-size: 10px;
		box-shadow: 0 2px 6px #000;
		display: block;
	}

}

.show_navigation {
	display: block;
}

.indent {
	padding-left: 20px;
}

.calendar-event.cal-info {
    margin: 0 0 2px -8px;
    padding-left: 4px;
    border-left: 3px solid #000000;
}

.recent-news-item {
	display: block;
	height: 270px;
	overflow: hidden;
}

	.recent-news-img {
		display: block;
		height: 130px;
		overflow: hidden;
	}


.kamar-cal-black { background-color: #000000; color: #ffffff; padding: 2px 10px 2px 30px; border-radius: 3px; }
.kamar-cal-blue { background-color: rgba(23, 22, 149, 1); color: #ffffff; padding: 2px 10px 2px 30px; border-radius: 3px; }
.kamar-cal-red { background-color: #ff0000; color: #ffffff; padding: 2px 10px 2px 30px; border-radius: 3px; }
.kamar-cal-green { background-color: #5cb85c; color: #ffffff; padding: 2px 10px 2px 30px; border-radius: 3px; }
.kamar-cal-orange { background-color: #f0ad4e; color: #ffffff; padding: 2px 10px 2px 30px; border-radius: 3px; }
.kamar-cal-purple { background-color: #ac17e3; color: #ffffff; padding: 2px 10px 2px 30px; border-radius: 3px; }


.calendar-event.cal-info.cal-black { border-color: #000000; }
.calendar-event.cal-info.cal-blue { border-color: rgba(23, 22, 149, 1); }
.calendar-event.cal-info.cal-red { border-color: #ff0000; }
.calendar-event.cal-info.cal-green { border-color: #5cb85c; }
.calendar-event.cal-info.cal-orange { border-color: #f0ad4e; }
.calendar-event.cal-info.cal-purple { border-color: #ac17e3; }

.home-video {
	margin-bottom: 50px;
}

.alert.lockdown {
	margin-bottom: 80px;
}

.alert h4 {
	font-size: 25px;
	padding: 20px 0; 
	color: #bb0e10;
	font-weight: 700;
}